@charset "utf-8";
/* CSS Document */

#container {
	margin: 0 auto;
	width: 975px;
	padding: 20px 0 0 0;
}

#column {
	width: 300px;
	float: left;
	padding: 20px 0 0 0;
}
.column_mid {
	margin: 0 30px;
}

#column p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;	
}

.clear {
	clear: both;
}

.first {
	margin: 0;
}
.last {
	margin: 0;
}

h2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight: normal;
	margin: 10px 0;
	padding: 10px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-transform: uppercase;
	background: #f0f4f9;
}

a {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #03C;
	text-decoration: none
}
a:hover {
	color: #69F;
}

ul {
	margin: 0 0 0 20px;
	padding: 0;
}

li {
	list-style: square;
	color: #999;
	padding: 8px 0 10px 0;
	border-bottom: dashed 1px #ccc;
	margin: 0;
}
.marR20 { margin-right: 20px; }